body {background-color: #003;}

#wrapper {
	text-align: center;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width: 840px;
	background-color: white;
}

#header {
	margin: 0 0 0px 0;
	text-align:center;
	margin: 0;
	font-family: Calibri, Verdana, sans-serif;
	font-size: 12pt;
font-weight: normal;
 float:center;
   width:840px;
   background:#eee;
   overflow:hidden;
   position:relative;
}

.topblue {font-family: Calibri, Verdana, sans-serif;
	font-size: 12pt;top-padding:5px;}

td {
 border-bottom: 1px solid #000; padding: 0px;}

#header ul {
   clear:left;
   float:left;
   list-style:none;
   margin-left:25px;
margin-right: 25px;
padding: 0px;
   position:relative;left:45%;
}

#header ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
}
#header ul li a {
   display:block;
   margin:0 0 0 1px;
   padding-right:10px;
padding-left:10px;
   background:#eee;
   color:#000;
   text-decoration:none;
   line-height:1em;
text-align:center;
}
#header ul li a:hover {
   background:#369;
   color:#fff;
}
#header ul li a.active, #header ul li a.active:hover {
   color:#fff;
   background:#000;
   font-weight:bold;
}

#container {
margin: 25px;
margin-top: 0;
float: center;
position:relative;
	text-align: left;
	width: 725px;
	padding: 25px;
font-family: Calibri, Verdana, sans-serif;
font-size: 12pt;
}

#side-a {
	float: left;
	width: 235px;
margin-bottom: 12px;
}

#side-b { 
	margin: 0;
	float: left;
	width: 485px;
	padding: 25px;
font-family: Calibri, Verdana, sans-serif;
font-size: 13pt;
	height: 1% /* Holly hack for Peekaboo Bug */
}

.side-b2011 { 
	margin: 0;
	text-align: center;
	width: 750px;
	padding: 25px;
font-family: Calibri, Verdana, sans-serif;
font-size: 12pt;
	height: 1% /* Holly hack for Peekaboo Bug */
}

.side-b2011 img {
float: center;
}

#footer {
	clear: both;
	background: white;
}

.floatright {float: right; margin-left:10px;}

.homepagelink {width:230px; font-size:14px; font-family: Verdana, sans-serif; font-weight: bold; color: white;}
.homepagelink {margin:0px; margin-top: 5px; margin-left:10px; padding:0px; background-color:#9999dd;}
.homepagelink {
height:40px;
line-height:20px; 
list-style:none; 
padding-top: 10px;
padding-bottom: 10px;
text-align: center;
color: white; 
border-top:#fff solid; 
border-bottom:#fff solid; 
border-width:5px;
} 

 
.homepagelink2 {width:230px; font-size:14px; font-family: Verdana, sans-serif; font-weight: bold; color: #330077;}
.homepagelink2 {margin:0px; margin-left:10px; padding:0px; background-color:#9999dd;
border-top:#fff solid; 
border-bottom:#fff solid; 
border-width:5px;
line-height:20px; 
list-style:none; 
padding-top: 10px;
padding-bottom: 10px;
text-align: center;
}

A:link {text-decoration: none; color: black;}
A:visited {text-decoration: none; color: black;}
A:hover {background-color: #ccccff; position: relative;}
A:active {text-decoration: none; color: black;}

.navigation A:link {text-decoration: none; color: white;}
.navigation A:visited {text-decoration: none; color: white;}
.navigation A:hover {background-color: blue; position: relative;}
.navigation A:active {text-decoration: none; color: white;}
.navigation2 A:link {text-decoration: none; color: white;}
.navigation2 A:visited {text-decoration: none; color: white;}
.navigation2 A:hover {background-color: blue; position: relative;}
.navigation2 A:active {text-decoration: none; color: white;}

.navigation {width:240px; font-size:14px; font-family: Verdana, sans-serif; font-weight: normal;}
.navigation dl {margin:0px; margin-left:10px;padding:0px;}
.navigation dl dt {background-color: #330077;
height:25px;
line-height:10px; 
list-style:none; 
padding-top: 12px;
padding-bottom: 0px;
text-align: center;
color:white; 
border-top:#fff solid; 
border-bottom:#fff solid; 
border-width:1px;
cursor:pointer; 
}  

.blue {color: #330077;}
.burgundy {color: #cc0033;}

.navigation2 {width:240px; font-size:14px; font-family: Verdana, sans-serif; font-weight: bold;}
.navigation2 dl {margin:0px; margin-left:10px;padding:0px;}
.navigation2 dl dt {background-color:#9999dd;
height:25px;
line-height:10px; 
list-style:none; 
padding-top: 12px;
padding-bottom: 0px;
text-align: center;
color:#FFF; 
border-top:#fff solid; 
border-bottom:#fff solid; 
border-width:1px;
cursor:pointer; 


} 

.navigation dl dt:hover {background-color: blue; position:relative;} 
.navigation2 dl dt:hover {background-color:blue; position:relative;} 

.contentlists ul li {
list-style:none; 
padding-top: 12px;
padding-bottom: 0px;
text-align: left;
color:black;
} 

.contentlists ul img {
width: 300px;
height: 170px;
}

.contentlists2011 ul li {
list-style:none; 
padding-top: 12px;
padding-bottom: 0px;
text-align: left;
color:black;
} 

.contentlists2011 ul img {
width: 300px;
height: 170px;
float: center;
}

.gallery2 img {
width: 100px;
height: 30px;
}

.headertable2011 {
	float: center;
}
 
.centeredphoto {
text-align: center;
float: center;
}